local ADDON_NAME = ...;

local L = LibStub("AceLocale-3.0"):NewLocale(ADDON_NAME, "enUS", true);
if not L then return; end

L["Addon"]                                              = "ezCollections"
L["Addon.Color"]                                        = "|cFF00B0E8ez|rCollections"
L["Binding.Header"]                                     = "|cFF00B0E8ez|rCollections"
L["Binding.Header.Isengard"]                            = "Isengard Server Menu"
L["Binding.Header.Wardrobe"]                            = "ezCollections Windows"
L["Binding.UnlockSkin"]                                 = "Collect Appearance From Item Under Cursor"
L["Binding.Menu.Isengard"]                              = "Open .isengard Menu"
L["Binding.Menu.Transmog"]                              = "Open Transmogrification Menu"
L["Binding.Menu.Transmog.Sets"]                         = "Open Transmogrification Sets Menu"
L["Binding.Menu.Collections"]                           = "Open Collections Menu"
L["Binding.Menu.Daily"]                                 = "Open Isengard Activity Menu"
L["Binding.Error.AlreadyBound"]                         = "|cFFFF2020Key already bound to another command|r"
L["Binding.Error.BindingFailed"]                        = "|cFFFF2020Unable to bind this key|r"
L["Config.General"]                                     = "General"
L["Config.General.Addon"]                               = "ezCollections is an addon used for convenient access to Transmogrification and Collections on Isengard servers."
L["Config.General.Panel.Wardrobe"]                      = "Collections Options"
L["Config.General.Panel.Wardrobe.Desc"]                 = "Configure common Collections settings, Collections UI, and how to access it."
L["Config.General.Panel.Tab"]                           = "%s|cFFFFFFFF Tab|r"
L["Config.General.Panel.Integration"]                   = "Integration Options"
L["Config.General.Panel.Integration.Desc"]              = "Configure integration of collections and transmogrification into tooltips, chat, and other UI elements."
L["Config.General.Panel.Bindings"]                      = "Key Bindings"
L["Config.General.Panel.Bindings.Desc"]                 = "Set up helpful keybinds."
L["Config.General.Advanced"]                            = "Show Advanced Options"
L["Config.NewVersion.Compatible"]                       = "|cFFFFD200New Version|r"
L["Config.NewVersion.Outdated"]                         = "|cFFFF2020New Version - Your version is no longer supported|r"
L["Config.NewVersion.Disabled"]                         = "|cFFFF2020Addon has been retired|r"
L["Config.NewVersion.Desc"]                             = "|cFFFFD200A new version of the addon is available. Please visit the following URL to download an update:|r"
L["Config.NewVersion.URL"]                              = ""
L["Config.NewVersion.ClientVersion"]                    = "|cFFFFD200      Your version: |r|cFFFF2020%s|r"
L["Config.NewVersion.ServerVersion"]                    = "|cFFFFD200Available version: |r|cFF00FF00%s|r"
L["Config.NewVersion.HideRetiredPopup"]                 = "Hide Addon Retired Popup"
L["Config.NewVersion.HideRetiredPopup.Desc"]            = "Check this is you want to continue using the addon just for the keybinds functionality."
L["Config.NewVersion.SkipVersionPopup"]                 = "Don't Remind Me About This Version"
L["Config.Wardrobe"]                                    = "Collections"
L["Config.Wardrobe.Misc"]                               = "Settings"
L["Config.Wardrobe.Misc.Transmog"]                      = "Transmogrification"
L["Config.Wardrobe.Misc.Outfits"]                       = "Outfits"
L["Config.Wardrobe.Misc.Storage"]                       = "Storage"
L["Config.Wardrobe.Misc.DressUp"]                       = "Dressing Room"
L["Config.Wardrobe.Misc.DressUp.Inactive"]              = "|cFF808080Dressing Room (addon not enabled)|r"
L["Config.Wardrobe.Misc.Mounts"]                        = "Mounts"
L["Config.Wardrobe.Misc.Pets"]                          = "Pets"
L["Config.Wardrobe.Misc.Toys"]                          = "Toys"
L["Config.Wardrobe.Misc.Misc"]                          = "Miscellaneous"
L["Config.Wardrobe.OutfitsSort"]                        = "Sort Outfits"
L["Config.Wardrobe.OutfitsSort.1"]                      = "By Creation Order"
L["Config.Wardrobe.OutfitsSort.2"]                      = "By Name"
L["Config.Wardrobe.OutfitsSelectLastUsed"]              = "Auto Select Last Used Outfit"
L["Config.Wardrobe.OutfitsSelectLastUsed.Desc"]         = "Automatically selects the last outfit applied for the character's current specialization when opening the Transmogrify window."
L["Config.Wardrobe.OutfitsPrepaidSheen"]                = "Animated Gold Sheen on Prepaid Outfits"
L["Config.Wardrobe.OutfitsPrepaidSheen.Desc"]           = "Animates the name of prepaid outfits in the outfits dropdown menu with a moving gold sheen pattern."
L["Config.Wardrobe.CompressCache"]                      = "Compress Addon Cache"
L["Config.Wardrobe.CompressCache.Desc"]                 = "Makes the logout faster by compressing the addon's cache and writing less data to the hard drive, but instead incurs a short performance hitch on login to uncompress the data."
L["Config.Wardrobe.PerCharacterFavorites"]              = "Per-Character Favorites"
L["Config.Wardrobe.PerCharacterFavorites.Desc"]         = "Toggles whether each character can have their own separate list of favorite mounts, companions, toys, appearances and sets, or whether they all share the same global list."
L["Config.Wardrobe.FavoritesMerge"]                     = "Combine Character Favorites into Global"
L["Config.Wardrobe.FavoritesSplit"]                     = "Copy Global Favorites to Characters"
L["Config.Wardrobe.HideExtraSlotsOnSetSelect"]          = "Hide Irrelevant Armor Slots on Set Selection"
L["Config.Wardrobe.HideExtraSlotsOnSetSelect.Desc"]     = "If enabled - when selecting a predefined set in Transmogrify window, slots that aren't included in it (e.g. a cloak or a tabard) will automatically switch to hidden appearance."
L["Config.Wardrobe.DressUp.ClassBackground"]            = "Use Class Background"
L["Config.Wardrobe.DressUp.ClassBackground.Desc"]       = "Show an appropriate for your class background from newer expansions instead of the traditional racial background."
L["Config.Wardrobe.DressUp.GnomeTrollBackground"]       = "Use New Background for Gnomes and Trolls"
L["Config.Wardrobe.DressUp.GnomeTrollBackground.Desc"]  = "Show new backgrounds for gnome and troll races that were only added in later expansions. Otherwise falls back to dwarf and orc backgrounds respectively."
L["Config.Wardrobe.DressUp.DesaturateBackground"]       = "Desaturate Background"
L["Config.Wardrobe.MountsUnusableInZone"]               = "Consider Current Location"
L["Config.Wardrobe.MountsUnusableInZone.Desc"]          = "Treat mounts as \"Unusable\" if they cannot be mounted in the current area."
L["Config.Wardrobe.MountsShowHidden"]                   = "Show All Hidden Mounts"
L["Config.Wardrobe.MountsShowHidden.Desc"]              = "Some mounts are hidden due to either being unobtainable, not implemented, or because they have multiple versions with the same name, each for its own faction."
L["Config.Wardrobe.PetsShowHidden"]                     = "Show All Hidden Companions"
L["Config.Wardrobe.PetsShowHidden.Desc"]                = "Some companions are hidden due to either being unobtainable or not implemented."
L["Config.Wardrobe.ToysShowHidden"]                     = "Show All Hidden Toys"
L["Config.Wardrobe.ToysShowHidden.Desc"]                = "Show toys that are normally hidden until collected."
L["Config.Wardrobe.ShowCollectedToySourceText"]         = "Show Source in Tooltips Even for Collected Toys"
L["Config.Wardrobe.PortraitButton"]                     = "Clickable Portrait Button"
L["Config.Wardrobe.PortraitButton.Desc"]                = "Restore the ability to toggle between Appearances and Transmogrify tabs by clicking the button in top-left corner."
L["Config.Wardrobe.ShowWowheadSetIcon"]                 =[[Show |TInterface\AddOns\ezCollections\Textures\WowheadLogo:24:51:0:0:256:256:0:240:73:185|t Icon for Wowhead Sets]]
L["Config.Wardrobe.ShowSetID"]                          = "Show Set ID in Tooltips and Preview"
L["Config.Wardrobe.ShowItemID"]                         = "Show Item ID in Tooltips"
L["Config.Wardrobe.ShowCollectedVisualSourceText"]      = "Show Source in Tooltips Even for Collected Appearances"
L["Config.Wardrobe.ShowCollectedVisualSources"]         = "Show Alternative Sources in Tooltips Even for Collected Set Items"
L["Config.Wardrobe.Windows"]                            = "Windows"
L["Config.Wardrobe.Escape"]                             = "Close Window with Escape"
L["Config.Wardrobe.Strata"]                             = "Window Strata"
L["Config.Wardrobe.Clamp"]                              = "Keep Inside The Screen"
L["Config.Wardrobe.Lock"]                               = "Lock Position"
L["Config.Wardrobe.Layout"]                             = "Standard Layout"
L["Config.Wardrobe.Layout.Desc"]                        = "Automatically positions the window on the left side of the screen together with the standard UI panels. (may not work on low resolutions)"
L["Config.Wardrobe.EtherealWindowSound"]                = "Play Ethereal Sounds"
L["Config.Wardrobe.EtherealWindowSound.Desc"]           = "Play special sound effects when opening and closing |cFFFFD200Transmogrify|r window."
L["Config.Wardrobe.ResetPositions"]                     = "Reset Position"
L["Config.Wardrobe.Cameras"]                            = "Cameras"
L["Config.Wardrobe.Cameras.Desc"]                       = "Configure which cameras are used by Collections and Transmogrify UI to best fit to character models you are using in your client."
L["Config.Wardrobe.Cameras.Option"]                     = "Camera Set"
L["Config.Wardrobe.Cameras.Popup"]                      = "Open Preview Popup"
L["Config.Wardrobe.Cameras.ZoomSpeed"]                  = "Zoom Speed"
L["Config.Wardrobe.Cameras.ZoomSmooth"]                 = "Smooth Zooming"
L["Config.Wardrobe.Cameras.ZoomSmoothSpeed"]            = "Smooth Zoom Speed"
L["Config.Wardrobe.Cameras.PanLimit"]                   = "Limit Panning"
L["Config.Wardrobe.MicroButtons"]                       = "Micro Button";
L["Config.Wardrobe.MicroButtons.Desc"]                  = "Configure how to display a micro button used to access Collections and Transmogrify UI on the default action bar.|n|n|cFFFF2020May not be compatible with addons that change the bottom bar.|r";
L["Config.Wardrobe.MicroButtons.Option"]                = "Micro Button Placement";
L["Config.Wardrobe.MicroButtons.Option.None"]           = "Don't Show";
L["Config.Wardrobe.MicroButtons.Option.Insert"]         = "Insert After  |T%s:21:17:0:0:32:64:5:27:31:58|t |cFFFFD200%s|r Button";
L["Config.Wardrobe.MicroButtons.Option.Replace"]        = "Replace  |T%s:21:17:0:0:32:64:5:27:31:58|t |cFFFFD200%s|r Button";
L["Config.Wardrobe.MicroButtons.Icon"]                  = "Icon";
L["Config.Wardrobe.MicroButtons.Action.LMB"]            = "Left-Click Opens";
L["Config.Wardrobe.MicroButtons.Action.RMB"]            = "Right-Click Opens";
L["Config.Wardrobe.MicroButtons.Action.Last"]           = "Last Used Tab";
L["Config.Wardrobe.MicroButtons.Action.Tab"]            = "|cFFFFD200%s|r Tab";
L["Config.Wardrobe.MinimapButtons"]                     = "Minimap Buttons";
L["Config.Wardrobe.MinimapButtons.Desc"]                = "Configure how to display minimap buttons used to access Collections and Transmogrify UI.";
L["Config.Wardrobe.MinimapButtons.Collections"]         = "Show |cFFFFD200Collections|r Button";
L["Config.Wardrobe.MinimapButtons.Collections.Params"]  = "Settings";
L["Config.Wardrobe.MinimapButtons.Collections.RMB"]     = "Right-Click Opens |cFFFFD200Transmogrify|r";
L["Config.Wardrobe.MinimapButtons.Collections.Pos"]     = "Angle";
L["Config.Wardrobe.MinimapButtons.Transmogrify"]        = "Show |cFFFFD200Transmogrify|r Button";
L["Config.Wardrobe.MinimapButtons.Transmogrify.Params"] = "Settings";
L["Config.Wardrobe.MinimapButtons.Transmogrify.RMB"]    = "Right-Click Opens |cFFFFD200Collections|r";
L["Config.Wardrobe.MinimapButtons.Transmogrify.Pos"]    = "Angle";
L["Config.Mounts"]                                      = format(" %s %s", WARDROBE_TOOLTIP_CYCLE_ARROW_ICON, MOUNTS)
L["Config.Mounts.List"]                                 = "Mount List"
L["Config.Mounts.List.DoubleClick.Icon"]                = "Double-Click Icon to Mount"
L["Config.Mounts.List.DoubleClick.Name"]                = "Double-Click Name to Mount"
L["Config.Pets"]                                        = format(" %s %s", WARDROBE_TOOLTIP_CYCLE_ARROW_ICON, COMPANIONS)
L["Config.Pets.List"]                                   = "Companion List"
L["Config.Pets.List.DoubleClick.Icon"]                  = "Double-Click Icon to Summon"
L["Config.Pets.List.DoubleClick.Name"]                  = "Double-Click Name to Summon"
L["Config.Toys"]                                        = format(" %s %s", WARDROBE_TOOLTIP_CYCLE_ARROW_ICON, TOY_BOX)
L["Config.Toys.List"]                                   = "Toy List"
L["Config.Heirlooms"]                                   = format(" %s %s", WARDROBE_TOOLTIP_CYCLE_ARROW_ICON, HEIRLOOMS)
L["Config.Appearances"]                                 = format(" %s %s", WARDROBE_TOOLTIP_CYCLE_ARROW_ICON, WARDROBE)
L["Config.Appearances.Sets"]                            = "Sets"
L["Config.Appearances.Sets.ShowSetsInAppearances"]      = "Show Sets in Appearance Tooltips"
L["Config.Appearances.Sets.ShowSetsInAppearances.Desc"] = "Can be configured in Integration > Tooltips > Sets."
L["Config.Appearances.Sets.TooltipCycle.Keyboard"]      = "Cycle Appearance Sources with Tab Key"
L["Config.Appearances.Sets.TooltipCycle.Keyboard.Desc"] = "Enabling this will |cFFFF2020block all keyboard input|r while there is a visible tooltip prompting you to scroll items with Tab."
L["Config.Appearances.Sets.TooltipCycle.MouseWheel"]    = "Cycle Appearance Sources with Mouse Wheel"
L["Config.Appearances.Search"]                          = "Search"
L["Config.Appearances.Search.Clientside"]               = "Use Clientside Text Search"
L["Config.Appearances.Search.Clientside.Desc"]          = "Enabling this will make the search instantaneous, but will only let you search in your client's language. (only works when full appearance cache is loaded)|nDisabling this will make the search slower, but will allow to search in both english and russian language."
L["Config.Appearances.Search.CacheNames"]               = "Cache Item and Set Names"
L["Config.Appearances.Search.CacheNames.Desc"]          = "Enabling this will make the search perform faster, but will increase client's memory usage."
L["Config.Appearances.Search.SetsBySources"]            = "Search Set Sources"
L["Config.Appearances.Search.SetsBySources.Desc"]       = "Enabling this will allow you to search sets by the names of items included in them."
L["Config.Transmogrify"]                                = format(" %s %s", WARDROBE_TOOLTIP_CYCLE_ARROW_ICON, TRANSMOGRIFY)
L["Config.Transmogrify.Sets"]                           = "Sets"
L["Config.Integration"]                                 = "Integration"
L["Config.Integration.Misc"]                            = "Miscellaneous"
L["Config.Integration.Misc.WintergraspButton"]          = "Clickable Wintergrasp Timer for Queuing"
L["Config.Integration.Misc.WintergraspButton.Desc"]     = "Convert the Wintergrasp battle timer on PvP/Battlegrounds panel into a clickable button that lets you directly queue for the battle. The button is only visible when queuing is possible."
L["Config.Integration.Misc.CFBGFactionIcons"]           = "Cross-Faction Battleground Icons"
L["Config.Integration.Misc.CFBGFactionIcons.Desc"]      = "If enabled - the Battleground button near your minimap and your player frame (works only for default unitframes) will display the icon for the faction you are currently representing in cross-faction battlegrounds, instead of your character's original faction. Also attempts to correct flag carrier icons on the map."
L["Config.Integration.CategoryFormat"]                  = format(" %s %%s", WARDROBE_TOOLTIP_CYCLE_ARROW_ICON)
L["Config.Integration.Chat"]                            = "Chat"
L["Config.Integration.Chat.Links"]                      = "Links"
L["Config.Integration.Chat.Links.OutfitIcon"]           =[[Show |TInterface\AddOns\ezCollections\Interface\Minimap\Tracking\Transmogrifier:24:24:0:0|t Icon Inside |cffff80ff[Outfit]|r Links]]
L["Config.Integration.Chat.Links.OutfitIcon.Size"]      = "Icon Size"
L["Config.Integration.Chat.Links.OutfitIcon.Size.Desc"] = "Sets outfit icon size in pixels.|n|cFF808080Default: 17|r"
L["Config.Integration.Chat.Links.OutfitIcon.Offset"]    = "Vertical Offset"
L["Config.Integration.Chat.Links.OutfitIcon.Offset.Desc"]="Sets the outfit icon's vertical offset from the text baseline.|n|cFF808080Default: -2|r"
L["Config.Integration.Chat.Links.OutfitIcon.Example"]   = "Example: |cffff80ff[%s%s]|t"
L["Config.Integration.Tooltips"]                        = "Tooltips"
L["Config.Integration.MicroButtons"]                    = "Micro Button"
L["Config.Integration.MinimapButtons"]                  = "Minimap Buttons"
L["Config.Integration.ActionButtons"]                   = "Action Buttons"
L["Config.Integration.ActionButtons.Desc"]              = "Configure how to integrate ezCollections features with your action bars."
L["Config.Integration.ActionButtons.Mounts"]            = "Mounts"
L["Config.Integration.ActionButtons.Mounts.Desc"]       = "Toggles whether to enable special support for mounts and mount macros on your action bars.|n- Enables you to use action buttons to activate flying mounts in non-flyable areas if you have premium or subscription active.|n- Enables custom action button usability highlighting that respects the aforementioned feature."
L["Config.Integration.ActionButtons.MountsPerf"]        = "Improve Compatibility"
L["Config.Integration.ActionButtons.MountsPerf.Desc"]   = "If enabled - mount button usability updates will be performed more often, fixing an issue where having no ground mounts assigned to your default actionbar buttons would lead to flying mount buttons not being updated when premium or subscription is active.|n|n|cFFFF2020Can have a negative performance impact.|r"
L["Config.Integration.ActionButtons.Toys"]              = "Toys"
L["Config.Integration.ActionButtons.Toys.Desc"]         = "Toggles whether to enable special support for toy items your action bars.|n- Enables you to use action buttons to activate toys.|n- Enables custom action button usability highlighting for toys.|n- Enables cooldown display for toy action buttons.|n- Enables custom tooltips for toy action buttons."
L["Config.Integration.ActionButtons.Addons"]            = "AddOn Support"
L["Config.Integration.ActionButtons.Addons.Found"]      = "%s"
L["Config.Integration.ActionButtons.Addons.NotFound"]   = "%s|cFF404040 (addon not enabled)|r"
L["Config.Integration.ActionButtons.ReloadUI"]          = "Reload UI"
L["Config.Integration.ActionButtons.ReloadUI.Desc"]     = "Reloading the UI is required for changes to these options to come into full effect"
L["Config.Integration.ItemButtons"]                     = "Item Buttons"
L["Config.Integration.ItemButtons.IconOverlays"]        = "Icon Overlays"
L["Config.Integration.ItemButtons.IconOverlays.Settings"]               = "Configure Appearance"
L["Config.Integration.ItemButtons.IconOverlays.Cosmetic"]               = "Cosmetic"
L["Config.Integration.ItemButtons.IconOverlays.Cosmetic.Desc"]          =[[Toggles whether to show |TInterface\AddOns\ezCollections\Interface\ContainerFrame\CosmeticIconBorder:32:32:0:0:128:128:1:64:1:65|t border around items with Cosmetic attribute.]]
L["Config.Integration.ItemButtons.IconOverlays.Junk"]                   = "Junk"
L["Config.Integration.ItemButtons.IconOverlays.Junk.Desc"]              =[[Toggles whether to show |TInterface\AddOns\ezCollections\Interface\ContainerFrame\Bags:22:22:0:0:256:256:221:241:72:90|t icon on sellable junk items.]]
L["Config.Integration.ItemButtons.IconOverlays.Junk.Merchant"]          = "Only at Merchant"
L["Config.Integration.ItemButtons.IconOverlays.Junk.Merchant.Desc"]     = "Only show the coin icon while talking to a vendor NPC."
L["Config.Integration.ItemButtons.IconOverlays.Known"]                  = "Collected"
L["Config.Integration.ItemButtons.IconOverlays.Known.Desc"]             = "Toggles whether to show the icon on items which have already been added to your collection. This includes mounts, companions, toys and appearances."
L["Config.Integration.ItemButtons.IconOverlays.Unknown"]                = "Not Collected"
L["Config.Integration.ItemButtons.IconOverlays.Unknown.Desc"]           = "Toggles whether to show the icon on items which have not yet been added to your collection. This includes mounts, companions, toys and appearances."
L["Config.Integration.ItemButtons.IconOverlays.Unowned"]                = "Never Owned"
L["Config.Integration.ItemButtons.IconOverlays.Unowned.Desc"]           = "Toggles whether to show the icon on items which had never been in your inventory before. This applies to all items."
L["Config.Integration.ItemButtons.IconOverlays.Texture"]                = "Icon"
L["Config.Integration.ItemButtons.IconOverlays.Style"]                  = "Effect"
L["Config.Integration.ItemButtons.IconOverlays.Style.Normal"]           = "None"
L["Config.Integration.ItemButtons.IconOverlays.Style.Backdrop"]         = "Backdrop"
L["Config.Integration.ItemButtons.IconOverlays.Style.Outline"]          = "Outline"
L["Config.Integration.ItemButtons.IconOverlays.Style.Shadow"]           = "Shadow"
L["Config.Integration.ItemButtons.IconOverlays.Color"]                  = "Color"
L["Config.Integration.ItemButtons.IconOverlays.CustomColor"]            = "Custom"
L["Config.Integration.ItemButtons.IconOverlays.Anchor"]                 = "Anchor"
L["Config.Integration.ItemButtons.IconOverlays.Anchor.Desc"]            = "Controls where should the icon be positioned within the item icon frame.|n|cFF808080Default: Top-Right|r"
L["Config.Integration.ItemButtons.IconOverlays.Offset"]                 = "Offset"
L["Config.Integration.ItemButtons.IconOverlays.Offset.Desc"]            = "Sets the offset in pixels from the corner/edge at which the icon should be positioned within the item icon frame.|n|cFF808080Default: 2|r"
L["Config.Integration.ItemButtons.IconOverlays.Size"]                   = "Size"
L["Config.Integration.ItemButtons.IconOverlays.Size.Desc"]              = "Sets the icon size in pixels.|n|cFF808080Default: 13|r"
L["Config.Integration.ItemButtons.IconOverlays.ShowRecipes"]            = "Display Product's Status Icon for Recipes"
L["Config.Integration.ItemButtons.IconOverlays.ShowRecipes.Desc"]       = "If enabled - the overlay icon on recipe items will depict whether the item crafted with the recipe has been collected or not."
L["Config.Integration.ItemButtons.Addons.Blizzard"]     = "Standard Blizzard Bags"
L["Config.Integration.ItemButtons.AddonConfig"]         = "%s Options"
L["Config.Integration.ItemButtons.AddonConfig.Settings"]= "Configure Special Addon Options"
L["Config.Integration.Windows"]                         = "Windows"
L["Config.Integration.Windows.CollectionsJournal"]      = "Collections"
L["Config.Integration.Windows.WardrobeFrame"]           = "Transmogrify"
L["Config.Integration.Windows.DressUpFrame"]            = "Dressing Room"
L["Config.Integration.Windows.DressUpBlizzard"]         = "Apply to Blizzard UI"
L["Config.Integration.Windows.DressUpBlizzard.Desc"]    = "Apply these window settings to Blizzard's default Dressing Room when |cFF00B0E8ez|rCollections|cFF00B0E8 [Dressing Room]|r addon is disabled. May not be compatible with other addons."
L["Config.Integration.DressUp"]                         = "Dressing Room"
L["Config.Integration.DressUp.SkipDressOnShow"]         = "Don't Reset Dressed Gear Upon Closing"
L["Config.Alerts"]                                      = "Alerts"
L["Config.Alerts.Desc"]                                 = "Configure how to display various collections-related alerts in your chat windows."
L["Config.Alerts.AddSkin.Enable"]                       = "Appearance Collected"
L["Config.Alerts.AddSkin.Enable.Desc"]                  = "Toggles whether to show \""..format(ERR_LEARN_TRANSMOG_S, "[Appearance]").."\" in the chat."
L["Config.Alerts.AddSkin.Color"]                        = "Text Color"
L["Config.Alerts.AddSkin.Color.Desc"]                   = "Controls what color to display the text in."
L["Config.Alerts.AddSkin.CustomColor"]                  = "Custom"
L["Config.Alerts.AddSkin.CustomColor.Desc"]             = "Customize the color to display the text in."
L["Config.Alerts.AddSkin.FullRowColor"]                 = "Full Row"
L["Config.Alerts.AddSkin.FullRowColor.Desc"]            = "Toggles whether to make the entire alert colored or just the hyperlink part, leaving the rest white."
L["Config.Alerts.AddToy.Enable"]                        = "Toy Collected"
L["Config.Alerts.AddToy.Enable.Desc"]                   = "Toggles whether to show \""..format(ERR_LEARN_TOY_S, "[Toy]").."\" in the chat."
L["Config.Alerts.AddToy.Color"]                         = "Text Color"
L["Config.Alerts.AddToy.Color.Desc"]                    = "Controls what color to display the text in."
L["Config.Alerts.AddToy.CustomColor"]                   = "Custom"
L["Config.Alerts.AddToy.CustomColor.Desc"]              = "Customize the color to display the text in."
L["Config.TooltipFlags"]                                = "Item Attributes"
L["Config.TooltipFlags.Desc"]                           = "Configure how to display the text in tooltips that shows extra item attributes retrieved from the server, such as \"Cosmetic\"."
L["Config.TooltipFlags.Enable"]                         = "Enable"
L["Config.TooltipFlags.Enable.Desc"]                    = "Toggles whether to show the text at all."
L["Config.TooltipFlags.Color"]                          = "Text Color"
L["Config.TooltipFlags.Color.Desc"]                     = "Controls what color to display the text in."
L["Config.TooltipFlags.CustomColor"]                    = "Custom"
L["Config.TooltipFlags.CustomColor.Desc"]               = "Customize the color to display the text in."
L["Config.TooltipTransmog"]                             = "Item Transmog"
L["Config.TooltipTransmog.Desc"]                        = "Configure how to display the text in tooltips that shows what transmogrification has been applied to the item."
L["Config.TooltipTransmog.Enable"]                      = "Enable"
L["Config.TooltipTransmog.Enable.Desc"]                 = "Toggles whether to show the text at all."
L["Config.TooltipTransmog.IconEntry"]                   = "Show Appearance Icon"
L["Config.TooltipTransmog.IconEntry.Desc"]              = "Toggles whether to show the icon of the appearance the item was transmogrified into."
L["Config.TooltipTransmog.IconEntry.Size"]              = "Icon Size"
L["Config.TooltipTransmog.IconEntry.Size.Desc"]         = "Sets appearance icon size in pixels."
L["Config.TooltipTransmog.IconEntry.Size.Auto"]         = "Auto"
L["Config.TooltipTransmog.IconEntry.Size.Auto.Desc"]    = "Toggles whether to adjust icon's size to text line height automatically."
L["Config.TooltipTransmog.IconEntry.Crop"]              = "Crop"
L["Config.TooltipTransmog.IconEntry.Crop.Desc"]         = "Toggles whether to crop item icon's border away to improve visibility when downsized."
L["Config.TooltipTransmog.IconEnchant"]                 = "Show Enchant Icon"
L["Config.TooltipTransmog.IconEnchant.Desc"]            =[[Toggles whether to show |TInterface\AddOns\ezCollections\Textures\EnchantIcon:0:0:0:0:64:64:7:55:8:56|t icon before the name of the enchantment illusion applied to the item.]]
L["Config.TooltipTransmog.IconEnchant.Size"]            = "Icon Size"
L["Config.TooltipTransmog.IconEnchant.Size.Desc"]       =[[Sets |TInterface\AddOns\ezCollections\Textures\EnchantIcon:0:0:0:0:64:64:7:55:8:56|t icon size in pixels.]]
L["Config.TooltipTransmog.IconEnchant.Size.Auto"]       = "Auto"
L["Config.TooltipTransmog.IconEnchant.Size.Auto.Desc"]  = "Toggles whether to adjust icon's size to text line height automatically."
L["Config.TooltipTransmog.IconEnchant.Crop"]            = "Crop"
L["Config.TooltipTransmog.IconEnchant.Crop.Desc"]       = "Toggles whether to crop enchant icon's border away to improve visibility when downsized."
L["Config.TooltipTransmog.NewHideVisualIcon"]           =[[Use |TInterface\AddOns\ezCollections\Interface\Transmogrify\Transmogrify:30:36:0:0:512:512:412:448:88:118|t Icon for Hidden Visuals]]
L["Config.TooltipTransmog.NewHideVisualIcon.Desc"]      =[[Toggles whether to use the new |TInterface\AddOns\ezCollections\Interface\Transmogrify\Transmogrify:16:16:0:0:512:512:417:443:90:116|t icon (if enabled) or the old |TInterface\PaperDollInfoFrame\UI-GearManager-LeaveItem-Transparent:16:16:0:0:64:64:6:58:6:58|t/|TInterface\AddOns\ezCollections\Textures\EnchantIcon:16:16:0:0:64:64:7:55:8:56|t icons (if disabled) when displaying hidden visual transmogrifications and illusions in tooltips.]]
L["Config.TooltipTransmog.Color"]                       = "Text Color"
L["Config.TooltipTransmog.Color.Desc"]                  = "Controls what color to display the text in."
L["Config.TooltipTransmog.CustomColor"]                 = "Custom"
L["Config.TooltipTransmog.CustomColor.Desc"]            = "Customize the color to display the text in."
L["Config.TooltipSets"]                                 = "Sets"
L["Config.TooltipSets.Desc"]                            = "Configure how to display the text in tooltips that informs you which transmogrification sets the item belongs to."
L["Config.TooltipSets.Collected"]                       = "Show on Collected Items"
L["Config.TooltipSets.Collected.Desc"]                  = "Toggles whether to show which sets the item belongs to in its tooltip if the item appearance has already been collected."
L["Config.TooltipSets.Uncollected"]                     = "Show on Uncollected Items"
L["Config.TooltipSets.Uncollected.Desc"]                = "Toggles whether to show which sets the item belongs to in its tooltip if the item appearance has not yet been collected."
L["Config.TooltipSets.Appearances"]                     = "Show in Appearances Tab"
L["Config.TooltipSets.Appearances.Desc"]                = "Toggles whether to show which sets the appearance belongs to in its tooltip under Appearances tab of Collections window."
L["Config.TooltipSets.Color"]                           = "Text Color"
L["Config.TooltipSets.Color.Desc"]                      = "Controls what color to display the text in."
L["Config.TooltipSets.CustomColor"]                     = "Custom"
L["Config.TooltipSets.CustomColor.Desc"]                = "Customize the color to display the text in."
L["Config.TooltipSets.Separator"]                       = "Separator"
L["Config.TooltipSets.Separator.Desc"]                  = "Toggles whether to add an empty line between the rest of the tooltip and this section."
L["Config.TooltipSets.SlotStateStyle"]                  = "Slot Collection State"
L["Config.TooltipSets.SlotStateStyle.Desc"]             =[[Controls how to display whether the current set's slot has any collected appearances.|n|n|TInterface\AddOns\ezCollections\Textures\TooltipIcons\UNKNOWN:17|t |cffff9333Slot not collected|r|n|TInterface\AddOns\ezCollections\Textures\TooltipIcons\KNOWN:17|t |cff15abffSlot collected|r|n|TInterface\AddOns\ezCollections\Textures\TooltipIcons\KNOWN_circle:17|t |cff15abffSlot collected from another source|r]]
L["Config.TooltipCollection"]                           = "Collections"
L["Config.TooltipCollection.Desc"]                      = "Configure how to display the text in tooltips that informs you whether or not you have collected the item, skin or whatnot."
L["Config.TooltipCollection.OwnedItems"]                = "Item"
L["Config.TooltipCollection.OwnedItems.Desc"]           = "Toggles whether to show if the item had never been in your inventory before."
L["Config.TooltipCollection.Skins"]                     = "Appearance"
L["Config.TooltipCollection.Skins.Desc"]                = "Toggles whether to show if you hadn't collected the appearance of the item."
L["Config.TooltipCollection.SkinUnlock"]                = "Collect Appearance"
L["Config.TooltipCollection.SkinUnlock.Desc"]           = "Toggles whether to show if you can collect the item appearance by soulbinding the item or via other means.|n|nYou can bind a button to quickly soulbind the item under mouse cursor and collect its appearance."
L["Config.TooltipCollection.SkinUnlock.Binding"]        = ""
L["Config.TooltipCollection.SkinUnlock.Binding.Desc"]   = "Bind a key to quickly soulbind the item under mouse cursor and collect its appearance."
L["Config.TooltipCollection.TakenQuests"]               = "Quest Taken"
L["Config.TooltipCollection.TakenQuests.Desc"]          = "Toggles whether to show if you had ever accepted the quest."
L["Config.TooltipCollection.RewardedQuests"]            = "Quest Completed"
L["Config.TooltipCollection.RewardedQuests.Desc"]       = "Toggles whether to show if you had ever completed the quest."
L["Config.TooltipCollection.Toys"]                      = "Toy"
L["Config.TooltipCollection.Toys.Desc"]                 = "Toggles whether to show that an item is a toy."
L["Config.TooltipCollection.ToyUnlock"]                 = "Collect Toy"
L["Config.TooltipCollection.ToyUnlock.Desc"]            = "Toggles whether to show if using a toy will add it to your toy box."
L["Config.TooltipCollection.ToyUnlock.Embed"]           = "Embed"
L["Config.TooltipCollection.ToyUnlock.Embed.Desc"]      = "Toggles whether to embed the line about collecting toys directly into the description of the item's \"Use\" effect (will always be colored green)."
L["Config.TooltipCollection.Color"]                     = "Text Color"
L["Config.TooltipCollection.Color.Desc"]                = "Controls what color to display the text in."
L["Config.TooltipCollection.CustomColor"]               = "Custom"
L["Config.TooltipCollection.CustomColor.Desc"]          = "Customize the color to display the text in."
L["Config.TooltipCollection.Separator"]                 = "Separator"
L["Config.TooltipCollection.Separator.Desc"]            = "Toggles whether to add an empty line between the rest of the tooltip and this section."
L["Config.RestoreItemIcons"]                            = "Restore Transmogrified Item Icons"
L["Config.RestoreItemIcons.Desc"]                       = "Configure whether to restore the icons of transmogrified items while they're equipped on you or on the inspected character."
L["Config.RestoreItemIcons.Equipment"]                  = "In Character Info Window"
L["Config.RestoreItemIcons.Equipment.Desc"]             = "Toggles whether to restore the icons in your character's equipment window for transmogrified items."
L["Config.RestoreItemIcons.EquipmentManager"]           = "In Equipment Manager Window"
L["Config.RestoreItemIcons.EquipmentManager.Desc"]      = "Toggles whether to restore the icons in the icon selection list when creating or editing equipment sets."
L["Config.RestoreItemIcons.Inspect"]                    = "In Inspect Window"
L["Config.RestoreItemIcons.Inspect.Desc"]               = "Toggles whether to restore the icons when inspecting other characters with transmogrified items equipped."
L["Config.RestoreItemIcons.Global"]                     = "Globally"
L["Config.RestoreItemIcons.Global.Desc"]                = "If disabled: icons will only be restored in default UI and may not work with some addons.|nIf enabled: icons will be restored everywhere, |cFFFF2020but this can cause errors in certain situations|r, e.g. Vehicle Bars might not be showing up or hiding properly in combat. |cFFFF2020Use at your own discretion.|r"
L["Config.RestoreItemIcons.ReloadUI"]                   = "Reload UI"
L["Config.RestoreItemIcons.ReloadUI.Desc"]              = "Reloading the UI is required for changes to these options to come into full effect"
L["Config.RestoreItemSets"]                             = "Restore Equipped Item Sets"
L["Config.RestoreItemSets.Desc"]                        = "Configure whether to restore the info in transmogrified item tooltips about which item set parts are currently equipped."
L["Config.RestoreItemSets.Equipment"]                   = "In Character Info Window"
L["Config.RestoreItemSets.Equipment.Desc"]              = ""
L["Config.RestoreItemSets.Inspect"]                     = "In Inspect Window"
L["Config.RestoreItemSets.Inspect.Desc"]                = ""
L["Config.Bindings"]                                    = "Keybindings"
L["Config.Bindings.Desc"]                               = "A set of useful keybindings to speed up access to some Isengard-specific options."
L["Config.Cache"]                                       = "Cache"
L["Config.Cache.Desc"]                                  = "Controls the data that's a one-time download from the server and is required for the addon to operate."
L["Config.Cache.Clear"]                                 = "Clear Addon Cache and Reload UI"
L["Config.Cache.Clear.Desc"]                            = "Clears the cache of all the static data obtained from the server and performs a UI /reload. |cFFFF2020Do not press|r, unless something is terribly broken, or unless you have a suspicion that transmogrification and collection data changed on the server, but your addon failed to update to the latest version."
L["Config.Config"]                                      = "Configuration"
L["Config.Config.Desc"]                                 = "Controls user preferences of the addon."
L["Config.Config.Reset"]                                = "Reset Config and Reload UI"
L["Config.Config.Reset.Desc"]                           = "Reset all user options to their default values and reload the UI."
L["Color.Pink"]                                         = "Pink"
L["Color.Blue"]                                         = "Sky Blue"
L["Color.Gold"]                                         = "Gold"
L["Color.White"]                                        = "White"
L["Color.Yellow"]                                       = "Yellow"
L["Color.Cyan"]                                         = "Blue"
L["Color.Green"]                                        = "Green"
L["Color.Orange"]                                       = "Orange"
L["Color.Red"]                                          = "Red"
L["Color.Teal"]                                         = "Teal"
L["Color.Dandelion"]                                    = "Dandelion"
L["Color.Gray"]                                         = "Gray"
L["Color.Black"]                                        = "|cFF202020Black|r"
L["Color.Custom"]                                       = "|cffff0000C|r|cffff7f00u|r|cffffff00s|r|cff00ff00t|r|cff00ffffo|r|cff0000ffm|r"
L["Popup.Error"]                                        = "|cFF00B0E8ez|rCollections|n|cFFFF2020%s|r";
L["Popup.Error.Unknown"]                                = "Unknown error";
L["Popup.Error.UnknownParam"]                           = "Unknown error: ";
L["Popup.Error.ReloadUI"]                               = "Reload UI";
L["Popup.NewVersion.Compatible"]                        = "|cFF00B0E8ez|rCollections|n|cFFFFD200New Version Available: %s|r|n|nPlease visit this URL to download an update:"
L["Popup.NewVersion.Outdated"]                          = "|cFF00B0E8ez|rCollections|n|cFFFFD200New Version Available: %s|r|n|cFFFF2020Your version is no longer supported|r|n|nPlease visit this URL to download an update:"
L["Popup.NewVersion.Disabled"]                          = "|cFF00B0E8ez|rCollections|n|cFFFF2020Addon has been retired|r|n|nYou can now delete it, as it will no longer serve its purpose."
L["Popup.Confirm.CacheReset"]                           = "Are you sure you want to reset the cache?|nIt will be redownloaded after UI is reloaded."
L["Popup.Confirm.ConfigReset"]                          = "Are you sure you want to reset the configuration?|nAll your preferences will be lost!"
L["Popup.Confirm.FavoritesMerge"]                       = "Do you want to combine your favorites across all characters into a global pool shared by your entire account?"
L["Popup.Confirm.FavoritesSplit"]                       = "Do you want your global favorites to be copied to each of your characters?"
L["Popup.UnlockSkin"]                                   = "Are you sure you want to collect appearance from this item?|n|n%s|n|n|cFFFFD200Doing so will permanently soulbind you to the item and remove the ability to refund the item or trade it to other eligible players.|r"
L["Popup.PreloadingItemCache"]                          = "|cFF00B0E8ez|rCollections|nPreloading appearance cache..."
L["Popup.PreloadingItemCache.Throttled"]                = "Preloading skin cache failed: too many attempts"
L["Popup.PreloadingMountCache"]                         = "|cFF00B0E8ez|rCollections|nPreloading mount cache..."
L["Popup.PreloadingMountCache.Throttled"]               = "Preloading mount cache failed: too many attempts"
L["Popup.Cameras"]                                      = "Select a camera set that looks best for your models. Find one where all the items fit into the frames. You can change this later in the addon's settings."
L["Popup.StoreURL"]                                     = "Copy this URL to your web browser to open the relevant store page:"
L["Popup.CopyOutfitCommand"]                            = "Copy this code and tell others to paste it into chat:"
L["Popup.Mount.Macro.Create"]                           = "Do you want to create a macro to summon a random favorite mount?|n|nYou can change the macro's name and icon to your liking."
L["Popup.Mount.Macro.PerCharacter"]                     = "All global macro slots are already in use. A character-specific macro will be created."
L["Popup.Pet.Macro.Create"]                             = "Do you want to create a macro to summon a random favorite pet?|n|nYou can change the macro's name and icon to your liking."
L["Popup.Pet.Macro.PerCharacter"]                       = "All global macro slots are already in use. A character-specific macro will be created."
L["Popup.Error.Transmogrify.Cost"]                      = "An error happened while retrieving transmogrification cost:|n"
L["Popup.Error.Transmogrify.Apply"]                     = "An error happened while applying transmogrification:|n"
L["Popup.Error.Transmogrify.Search"]                    = "An error happened while searching for appearances:|n"
L["Popup.Error.Transmogrify.Search.ResultsMismatch"]    = "An error happened while searching for appearances:|nNot all results were retrieved"
L["Popup.Error.Transmogrify.Outfit.Cost"]               = "An error happened while retrieving outfit cost:|n"
L["Popup.Error.Transmogrify.Outfit.Add"]                = "An error happened while saving the outfit:|n"
L["Popup.Error.Transmogrify.Outfit.Edit"]               = "An error happened while editing the outfit:|n"
L["Popup.Error.Transmogrify.Outfit.EditCost"]           = "An error happened while retrieving outfit edit cost:|n"
L["Popup.Error.Transmogrify.Outfit.Rename"]             = "An error happened while renaming the outfit:|n"
L["Popup.Error.Transmogrify.Outfit.Remove"]             = "An error happened while removing the outfit:|n"
L["Popup.Error.Compatibility.ElvUI.DressUp"]            = "|cFFFFFFFFUpdate 2.4 brought improvements to Dressing Room integration and added compatibility with ElvUI.|n|cFF00B0E8ez|rCollections|cFF00B0E8 [Dressing Room]|r|cFFFFFFFF addon has been automatically enabled.|n|nThis is a one-time occurrence, feel free to disable it again if you wish.|n|nReload UI for this to take effect."
L["Popup.Error.Compatibility.DressUp"]                  = "Addon |cFFFFD200%s|r is incompatible with changes to Dressing Room added by ezCollections.|n|nPlease select which Dressing Room implementation would you like to continue using."
L["Popup.Error.Compatibility.ReloadUI"]                 = "|cFFFFFFFFReload UI is needed to apply the changes.|r"
L["Popup.Error.Mount.Macro.NoSpace"]                    = "Macro creation failed: all macro slots are already in use."
L["Popup.Error.Mount.Macro.Combat"]                     = "Macro creation failed: cannot create macros in combat."
L["Popup.Error.MaxSetsSlotMask"]                        = "You can only disable up to %d set slots."
L["Popup.Error.DressUp.OutfitPreviewAddonDisabled"]     = "|cFFFFFFFFTo preview outfits you have to enable|n|cFF00B0E8ez|rCollections|cFF00B0E8 [Dressing Room]|r|cFFFFFFFF addon.|r"
L["Macro.Mount"]                                        = "Favorite Mount"
L["Macro.Mount.Name"]                                   = "Summon Random Favorite Mount"
L["Macro.Mount.Desc"]                                   = "Summons and dismisses a favorite mount that is usable in the current area. If you don't have any favorite mounts, it'll choose from your whole collection.|n|nAquatic and flying mounts are favored in respective areas.|cFF808080|n|nDrag this button to create a macro that can be placed on action bars.|r"
L["Macro.Mount.Desc.Created"]                           = "Summons and dismisses a favorite mount that is usable in the current area. If you don't have any favorite mounts, it'll choose from your whole collection.|n|nAquatic and flying mounts are favored in respective areas.|cFF808080|n|nRight-click to customize the macro.|r"
L["Macro.Pet"]                                          = "Favorite Pet"
L["Macro.Pet.Name"]                                     = "Summon Random Favorite Pet"
L["Macro.Pet.Desc"]                                     = "Summons and dismisses a favorite companion pet. If you don't have any favorite pets, it'll choose from your whole collection.|cFF808080|n|nDrag this button to create a macro that can be placed on actionbars.|r"
L["Macro.Pet.Desc.Created"]                             = "Summons and dismisses a favorite companion pet. If you don't have any favorite pets, it'll choose from your whole collection.|cFF808080|n|nRight-click to customize the macro.|r"
L["Tooltip.OwnedItems"]                                 = "You haven't owned this item yet"
L["Tooltip.Skins"]                                      = TRANSMOGRIFY_TOOLTIP_APPEARANCE_UNKNOWN
L["Tooltip.TakenQuests"]                                = "You haven't accepted this quest yet"
L["Tooltip.RewardedQuests"]                             = "You haven't completed this quest yet"
L["Tooltip.Toys"]                                       = "You haven't collected this toy"
L["Tooltip.SubscriptionLearned"]                        = "|cFF00C0FFAlready known (with active subscription)|r"
L["Tooltip.UnlockSkin.Command"]                         = "Collect appearance by typing: %s"
L["Tooltip.UnlockSkin.Binding"]                         = "Collect appearance by pressing %s"
L["Tooltip.UnlockSkin.Binding.Separator"]               = " or "
L["Tooltip.Transmog.Header"]                            = TRANSMOGRIFIED_HEADER
L["Tooltip.Transmog.Header.Pending"]                    = WILL_BE_TRANSMOGRIFIED_HEADER
L["Tooltip.Transmog.EntryFormat"]                       = "%s"
L["Tooltip.Transmog.EntryFormat.Deactivated"]           = "%s|cFFFF2020 (deactivated)|r"
L["Tooltip.Transmog.EnchantFormat"]                     = TRANSMOGRIFIED_ENCHANT
L["Tooltip.Transmog.EnchantVariantFormat"]              = "May appear on items as: %s"
L["Tooltip.Transmog.Entry.Hidden"]                      = "Hidden"
L["Tooltip.Transmog.Entry.Hidden.HeadSlot"]             = "Hidden Helm"
L["Tooltip.Transmog.Entry.Hidden.ShoulderSlot"]         = "Hidden Shoulder"
L["Tooltip.Transmog.Entry.Hidden.ShirtSlot"]            = "Hidden Shirt"
L["Tooltip.Transmog.Entry.Hidden.ChestSlot"]            = "Hidden Chestplate"
L["Tooltip.Transmog.Entry.Hidden.WaistSlot"]            = "Hidden Belt"
L["Tooltip.Transmog.Entry.Hidden.LegsSlot"]             = "Hidden Legplates"
L["Tooltip.Transmog.Entry.Hidden.FeetSlot"]             = "Hidden Boots"
L["Tooltip.Transmog.Entry.Hidden.WristSlot"]            = "Hidden Bracers"
L["Tooltip.Transmog.Entry.Hidden.HandsSlot"]            = "Hidden Gloves"
L["Tooltip.Transmog.Entry.Hidden.BackSlot"]             = "Hidden Cloak"
L["Tooltip.Transmog.Entry.Hidden.MainHandSlot"]         = "Hidden Weapon"
L["Tooltip.Transmog.Entry.Hidden.SecondaryHandSlot"]    = "Hidden Weapon"
L["Tooltip.Transmog.Entry.Hidden.RangedSlot"]           = "Hidden Ranged Weapon"
L["Tooltip.Transmog.Entry.Hidden.TabardSlot"]           = "Hidden Tabard"
L["Tooltip.Transmog.Enchant.Hidden"]                    = "Hide Weapon Enchant"
L["Tooltip.Transmog.Loading"]                           = "|cFFFF2020Loading...|r"
L["Tooltip.Transmog.Collected"]                         = "Collected"
L["Tooltip.Transmog.ApplyUncollected.Header"]           = "Not All Slots Collected"
L["Tooltip.Transmog.ApplyUncollected.Text"]             = "Not collected appearances and illusions will not be transmogrified. A preview is displayed with those slots excluded."
L["Tooltip.Cycle.Keyboard"]                             = "Press Tab to cycle through items."
L["Tooltip.Cycle.MouseWheel"]                           = "Scroll mouse wheel to cycle through items."
L["Tooltip.Cycle.KeyboardAndMouseWheel"]                = "Press Tab or scroll mouse wheel to cycle through items."
L["Tooltip.Sets.Header.Singular"]                       = "Set: %s%s"
L["Tooltip.Sets.Header.Plural"]                         = "Part of %d Sets:"
L["Tooltip.Sets.Set"]                                   = "- %s%s"
L["Tooltip.MicroButton"]                                = "Access transmogrification and your mounts, companions, toys and appearance collections.%s"
L["Tooltip.MicroButton.Buttons"]                        = "|n%s%s"
L["Tooltip.MicroButton.LMB"]                            = "|nLeft-click to open %s tab."
L["Tooltip.MicroButton.RMB"]                            = "|nRight-click to open %s tab."
L["Tooltip.Store.Header"]                               = "Available in Store"
L["Tooltip.Store.Text"]                                 = "Click to access the store page on ezwow.org where you can purchase this appearance for transmogrification."
L["Tooltip.Subscription.Header"]                        = "Available via Subscription"
L["Tooltip.Subscription.Text"]                          = "Click to access the store page on ezwow.org where you can purchase a subscription that provides access to this appearance."
L["Tooltip.Outfit.Prepaid.Header"]                      =[[|TInterface\Minimap\Tracking\Auctioneer:22:22|t Prepaid Outfit]]
L["Tooltip.Outfit.Prepaid.Text"]                        =[[|TInterface\AddOns\ezCollections\Interface\Common\spacer:1:22:-1:-1|t This outfit can be applied free of charge.]]
L["Minimap.Collections"]                                = "Collections"
L["Minimap.Collections.RMBTooltip"]                     = "Left-Click: Open Collections|nRight-Click: Open Transmogrify"
L["Minimap.Transmogrify"]                               = "Transmogrify"
L["Minimap.Transmogrify.RMBTooltip"]                    = "Left-Click: Open Transmogrify|nRight-Click: Open Collections"
L["InstanceTier.1"]                                     = "Classic"
L["InstanceTier.2"]                                     = "Burning Crusade"
L["InstanceTier.3"]                                     = "Wrath of the Lich King"
L["Difficulty.1.1"]                                     = "Normal"
L["Difficulty.1.2"]                                     = "Heroic"
L["Difficulty.2.1"]                                     = "10 Player"
L["Difficulty.2.2"]                                     = "25 Player"
L["Difficulty.2.3"]                                     = "10 Player (Heroic)"
L["Difficulty.2.4"]                                     = "25 Player (Heroic)"
L["Difficulty.2.5"]                                     = "40 Player"
L["Difficulty.2.6"]                                     = "20 Player"
L["Race.1"]                                             = "Human"
L["Race.2"]                                             = "Orc"
L["Race.3"]                                             = "Dwarf"
L["Race.4"]                                             = "Night Elf"
L["Race.5"]                                             = "Undead"
L["Race.6"]                                             = "Tauren"
L["Race.7"]                                             = "Gnome"
L["Race.8"]                                             = "Troll"
L["Race.9"]                                             = "Goblin"
L["Race.10"]                                            = "Blood Elf"
L["Race.11"]                                            = "Draenei"
L["Cameras.Classic"]                                    = "Classic Models"
L["Cameras.HD2017"]                                     = "HD Models from 2017"
L["Cameras.HD2019"]                                     = "HD Models from 2019"
L["Anchor.TOPLEFT"]                                     = "Top-Left"
L["Anchor.TOP"]                                         = "Top-Center"
L["Anchor.TOPRIGHT"]                                    = "Top-Right"
L["Anchor.LEFT"]                                        = "Middle-Left"
L["Anchor.CENTER"]                                      = "Center"
L["Anchor.RIGHT"]                                       = "Middle-Right"
L["Anchor.BOTTOMLEFT"]                                  = "Bottom-Left"
L["Anchor.BOTTOM"]                                      = "Bottom-Center"
L["Anchor.BOTTOMRIGHT"]                                 = "Bottom-Right"
L["ClaimQuest.Tooltip.Header"]                          = "Claim Quest Reward Appearance"
L["ClaimQuest.Tooltip.Text"]                            = "This character has previously completed a quest that grants this skin as a selectable reward, you can unlock this skin by claiming the quest reward."
L["ClaimQuest.Menu.Title"]                              = "Available Sources"
L["ClaimQuest.Menu.Claim"]                              =[[Claim |TInterface\GossipFrame\AvailableQuestIcon:16:16:0:-1|t|cFFFFFF00[%s]|r]]
L["ClaimQuest.Menu.ClaimSetSlot"]                       =[[Claim |c%s[%s]|r from |TInterface\GossipFrame\AvailableQuestIcon:16:16:0:-1|t|cFFFFFF00[%s]|r]]
L["ClaimQuest.Popup.Title"]                             = "Choose one skin to unlock from this quest:"
L["ClaimQuest.Popup.Footer"]                            = "You will not be able to choose another reward until you complete this quest on another character."
L["ClaimQuest.Popup.Claim"]                             = "Claim"
L["Transmog.Items.Filter.Claimable"]                    = "Show |cFFFFD200Claimable|r"
L["Transmog.Items.Filter.Purchasable"]                  = "Show |cFF00C0FFPurchasable|r"
L["Transmog.Items.Progress.Illusions"]                  = "Illusions"
L["Transmog.Items.Progress.Total"]                      = "Total"
L["Transmog.Items.ViewSet.Singular"]                    = "View Set"
L["Transmog.Items.ViewSet.Plural"]                      = "View Set"
L["Transmog.Items.ViewSet.Format"]                      = "|cFFFFFFFF%s|r|cFFA0A0A0 - %s|r"
L["Transmog.Sets.Filter.Core"]                          = "Core Sets"
L["Transmog.Sets.Filter.Wowhead"]                       = "Wowhead Sets"
L["Transmog.Sets.Filter.Store"]                         = "|cFF00C0FFStore|r"
L["Transmog.Sets.Filter.ArmorType"]                     = "Armor Type"
L["Transmog.Sets.Filter.ArmorType.Cloth"]               = "Cloth"
L["Transmog.Sets.Filter.ArmorType.Leather"]             = "Leather"
L["Transmog.Sets.Filter.ArmorType.Mail"]                = "Mail"
L["Transmog.Sets.Filter.ArmorType.Plate"]               = "Plate"
L["Transmog.Sets.Filter.ArmorType.Misc"]                = "Miscellaneous"
L["Transmog.Sets.Filter.ArmorType.Any"]                 = "Any Type"
L["Transmog.Sets.Filter.Classes"]                       = "Classes"
L["Transmog.Sets.Filter.Classes.Any"]                   = "Any Class"
L["Transmog.Sets.Filter.Races"]                         = "Races"
L["Transmog.Sets.Filter.Races.Alliance"]                =[[|cFF00AEF0|TInterface\AddOns\ezCollections\Textures\alliance:22:22:0:-1|t%s|r]]
L["Transmog.Sets.Filter.Races.Horde"]                   =[[|cFFFF1919|TInterface\AddOns\ezCollections\Textures\horde:22:22:0:-1|t%s|r]]
L["Transmog.Sets.Filter.Races.Neutral"]                 = "Any Race"
L["Transmog.Sets.Filter.Group"]                         = "Group by Model"
L["Transmog.Sets.Filter.Sort"]                          = "Sort Alphabetically"
L["Transmog.Sets.Filter.Slots.RequiredSlots"]           = "Required Slots"
L["Transmog.Sets.Filter.Slots.RequiredSlots.Header"]    = "Require Collected %s Slot"
L["Transmog.Sets.Filter.Slots.RequiredSlots.Text"]      = "Uncheck this to include sets without a collected %s slot appearance."
L["Transmog.Sets.Filter.Slots.Store"]                   = "|cFF00C0FFStore-Only|r"
L["Transmog.Sets.Filter.Slots.Store.Header"]            = "Require Collected Store-Only Slots"
L["Transmog.Sets.Filter.Slots.Store.Text"]              = "Uncheck this to include sets without a collected appearance for slots, which can only be obtained in the store."
L["Transmog.Sets.VariantsHidden"]                       = "%d more hidden by filter"
L["Transmog.Sets.ViewInCollections"]                    = "View in Collections"
L["Transmog.Sets.MissingSlots"]                         = "Not all slots are available:"
L["Transmog.Sets.MissingSlots.Collected"]               = "Collected"
L["Transmog.Sets.MissingSlots.Incompatible"]            = "Incompatible"
L["Transmog.Sets.MissingSlots.NotCollected"]            = "Not Collected"
L["Transmog.Sets.MissingSlots.NotCollectedStoreOnly"]   = "|cFF00C0FF(Store-Only)|r Not Collected"
L["Transmog.Sets.Progress.Races.Alliance"]              = "|cFF00AEF0%s|r"
L["Transmog.Sets.Progress.Races.Horde"]                 = "|cFFFF1919%s|r"
L["Transmog.Sets.Progress.Races.Neutral"]               = "Any Faction"
L["Transmog.Sets.Progress.Total"]                       = "Total"
L["Transmog.Sets.Progress.Note"]                        = "Counting sets not grouped by model"
L["Transmog.Switch.Collections"]                        = "Switch to Appearances"
L["Transmog.Switch.Transmogrify"]                       = "Switch to Transmogrify"
L["Transmog.Outfit.SaveTooltip"]                        = "Save changes to the current outfit"
L["Transmog.Outfit.EnterHint"]                          = "Press Enter to confirm"
L["Transmog.Outfit.Slots"]                              = "Select Slots to Include:"
L["Transmog.Outfit.Prepaid"]                            = "Prepay"
L["Transmog.Outfit.Prepaid.Tooltip"]                    = "Pay a larger initial price to save the outfit, but allow it to forever be applied free of charge."
L["Transmog.Outfit.Cost"]                               = "Cost:"
L["Transmog.Outfit.Cost.Tooltip"]                       = "Cost Information"
L["Transmog.WeaponHandWarning"]                         = "Weapon may be displayed in a wrong hand"
L["DressUp.DisplayMelee"]                               = "Show Melee Weapons"
L["DressUp.DisplayRanged"]                              = "Show Ranged Weapon"
L["DressUp.DisplayMainHand"]                            = "Show Main Hand Weapon"
L["DressUp.DisplayOffHand"]                             = "Show Off Hand Weapon"
L["DressUp.ConflictingWeapons"]                         = "Previewing both of these weapons at the same time is impossible due to technical limitations."
L["Mount.Filter.Subscription"]                          = "|cFF00C0FFSubscription|r"
L["Mount.Premium.Info"]                                 = "Premium"
L["Mount.Subscription.Info"]                            = "Subscription"
L["Mount.Subscription.Details.Info"]                    =[[|TInterface\AddOns\ezCollections\Textures\SubscriptionOverlay:22:22:0:0:256:128:1:17:109:126|t|cFF00C0FF Available via Subscription|r]]
L["Mount.Scaling.Header"]                               = "Mount Scaling"
L["Mount.Scaling.Text"]                                 = "Active premium or mounts subscription allows you to use flying mounts in non-flyable areas.|n|nMounts placed on action bars can be clicked despite looking disabled."
L["Pet.Filter.Subscription"]                            = "|cFF00C0FFSubscription|r"
L["Pet.Subscription.Info"]                              = "Subscription"
L["Pet.Subscription.Details.Info"]                      =[[|TInterface\AddOns\ezCollections\Textures\SubscriptionOverlay:22:22:0:0:256:128:1:17:109:126|t|cFF00C0FF Available via Subscription|r]]
L["Toy.Filter.Subscription"]                            = "|cFF00C0FFSubscription|r"
L["Toy.Subscription.Info"]                              = "Subscription"
L["Toy.Subscription.Details.Info"]                      =[[|TInterface\AddOns\ezCollections\Textures\SubscriptionOverlay:22:22:0:0:256:128:1:17:109:126|t|cFF00C0FF Available via Subscription|r]]
L["Misc.WintergraspButton.CanQueue"]                    = "|cffffffffYou are now eligible to queue for|nWintergrasp. Click to enter queue.|r"
L["Tutorial.MicroButton"]                               = "Click here to view your collections."
L["Tutorial.PortraitButton"]                            = "Click here to switch between Appearances and Transmogrify."
L["Tutorial.TransmogTab"]                               = "Click here to access Transmogrification."
L["Addon.Blizzard_TradeSkillUI.RecipeIconPlacement"]    = "Recipe List Icon Placement"
L["Addon.Blizzard_TradeSkillUI.RecipeIconPlacement.1"]  = "Hide"
L["Addon.Blizzard_TradeSkillUI.RecipeIconPlacement.2"]  = "Left"
L["Addon.Blizzard_TradeSkillUI.RecipeIconPlacement.3"]  = "Right"
L["Addon.Blizzard_TradeSkillUI.RecipeIconAutoSize"]     = "Auto Size Icon"
L["Addon.Auc-Advanced.CompactUIBrowseIconPlacement"]    = "CompactUI Icon Placement"
L["Addon.Auc-Advanced.CompactUIBrowseIconPlacement.1"]  = "Hide"
L["Addon.Auc-Advanced.CompactUIBrowseIconPlacement.2"]  = "Over Item Icon"
L["Addon.Auc-Advanced.CompactUIBrowseIconPlacement.3"]  = "Next to Item Icon"
L["Addon.Auc-Advanced.CompactUIBrowseIconPlacement.4"]  = "Next to Item Name"
L["Addon.Auc-Advanced.CompactUIBrowseIconAutoSize"]     = "Auto Size Icon"
L["TooltipSets.SlotStateStyle.1"]                       = "Hide"
L["TooltipSets.SlotStateStyle.2"]                       = "Show Inline"
L["TooltipSets.SlotStateStyle.3"]                       = "Show in Separate Line"
L["TooltipSets.SlotStateStyle.4"]                       = "Show in Separate Line (only if collected from another source)"
L["TooltipSets.SlotState.Unknown"]                      = "|cffff9333Slot not collected|r"
L["TooltipSets.SlotState.Known"]                        = "|cff15abffSlot collected|r"
L["TooltipSets.SlotState.KnownFromAnotherSource"]       = "|cff15abffSlot collected from another source|r"
L["Link.Set"]                                           = "Set: %s"
